.title {
	background-image: url("../img/240118/title.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% 100%;
	width: 870px;
	height: 200px;
	margin: 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}

h1 {
	color: #FFFFFF;
	/* text-align: left; */
	font-weight: 700;
	font-size: 80px;
	/*  text-shadow: 1px 1px 2px rgba(10,10,10,0.7);*/
	margin-left: 350px;
	/* margin-top: 36px; */
	/* line-height: 0.9em; */
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.6);
}

#menu {
	margin-bottom: 40px;
}


/*list.html*/

.topBtn ul li {
	width: 32%;
}

.topBtn ul li a {
	padding: 0px;
}

#main .b-board li img {
	width: 100%;
	height: 100%;
}

.topBtn ul li {
	margin-bottom: 0px;
}

.topBtn2 ul li {
	margin-bottom: 15px;
}

#main .topBtn2_li {
	margin-bottom: 0px;
}


/*list.html*/


/*index.html*/

#main .category_1 .table {
	border-spacing: 2px!important;
}

#main .category_1 .table td {
	vertical-align: middle;
	text-align: center;
}

#main .category_1 .table .toi {
	line-height: 1.2;
	border: solid 2px #16a1f2;
	text-align: left;
	height: 80px;
	padding-left: 10px;
}

#main .category_1 .cat01 td {
	overflow: hidden;
}

#main .category_1 .cat01 .bun {
	float: left;
	text-align: left;
	color: #000;
	padding: 5px;
	width: 215px;
	font-size: 16px;
}

#main .category_1 .cat01 .bun p {
	margin-top: 20px;
	padding-left: 12px;
}

#main .category_1 .cat01 .bun li {
	text-indent: -12px;
	padding-left: 12px;
	line-height: 1.2;
	margin-bottom: 10px
}

#main .category_1 .cat01 .bun_r {
	float: left;
	width: 180px;
}

#main .category_1 .cat01 .bun_r a p {
	background: url(../../img/menuli.png) no-repeat left center;
	padding-left: 5px;
	font-size: 17px;
	font-weight: bold;
	color: #333333;
	margin-left: 0!important;
}

#main .category_1 .cat01 .list {
	text-indent: -12px;
	padding-left: 12px;
}

#main .category_1 .cat01 .list li {
	font-size: 18px;
	line-height: 1.3;
	margin-bottom: 5px;
}

#main .category_1 .cat01 .img_link {
	text-align: center;
}

#main .category_1 .cat01 .img_link p {
	background: url(../../img/menuli.png) no-repeat left center #eee;
	padding-left: 10px;
	font-size: 17px;
	font-weight: bold;
	color: #333333;
	border: 1px solid #ccc;
	border-radius: 5px;
}

table.borderGlay3 {
	border: 1px #CCCCCC solid;
	margin: 15px auto;
}

table.borderGlay3 th,
table.borderGlay3 td {
	padding: 5px;
	vertical-align: top;
}

table.borderGlay3 td.boder-r {
	border-right: 1px #CCCCCC solid;
}

table.borderGlay3 td.boder-b {
	border-bottom: 1px #CCCCCC solid;
}

table.borderGlay3 td.valign-b {
	vertical-align: bottom;
}

#main td a:link {
	text-decoration: none;
}

#main a.btnRadius02 {

}

#main .text-box {
	color: #005FC3;
}

#main .links {
	margin-bottom: 0px;
}
.howto.cols3-1 .listHeading{
	font-size: 1em
}
.howto.cols3-1 .linksTxt{
	width:  65%
}
.howto.cols3-1 .linksImg{
	width: 35%
}
#main .category_1{
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center
}
#main .category_1 p{
	width: 44%;
	line-height: 1.4;
	font-weight: bold;
	font-size: 1.15em;
	color: #333
}
#main .category_1 p.firstTxt{
	box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
}
#main .category_1 p.arow{
	width:6%;
	margin: 0 3%
}
#main .category_1 p.arow img{
	width: 100%
}
#main .pList{ display: flex;
    justify-content: space-between;
flex-wrap: wrap
}
#main .pList li {
  display: flex;
    justify-content: space-between;
    border: 1px solid #ccc;
    padding: 20px 10px 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
    width: calc(50% - 10px);
    position: relative;
    flex-wrap: wrap;
}
#main .pList dt{
	margin-bottom: 0.6em;
	line-height: 1.3;

	color: #333333;
	    text-indent: -1.0em;
    padding-left: 1.0em;
}
#main .pList .bottomArea{
	width: 100%;
    /* display: block; */
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin: 10px;
}
#main .pList .bottomArea.exBottom{
		position: absolute;
	right: 3.5%;
	left: 48%;
	bottom: 15px;
	width: 50%;
	flex: none
}
#main .pList .bottomArea.exBottom p:last-of-type{
	width: 100%
}
#main .pList .bottomArea .kochira{
	font-weight: bold;
	margin: 0 auto 0 0;
}
#main .pList .pListTxt{
	width: 60%
}
#main .pList .pListImg{
	width: 36%;
}
#main .pList .pListImg img{
	width: 100%
}
#main .pList .bottomArea p:last-of-type{
	width: 56%;
}
#main .pList a{
	width: 100%;

}
#main .pList .p_style{
	font-weight: bold;
	line-height: 1.4
}
.bkHouse{
	background-image: url(../../image_210518/house.jpg);
	background-position: -1px -13px;
	background-repeat: no-repeat;
	position: relative;
	height: 820px
}
#main .cols3-2.bkHouse li {
	width: 160px
}
#main .cols3-2.bkHouse li:nth-child(1){
	position: absolute;
	top: 7%;
	left: 0
}

#main .cols3-2.bkHouse li:nth-child(2){
	position: absolute;
	top: 4%;
	right: 0
}
#main .cols3-2.bkHouse li:nth-child(3){
	position: absolute;
    bottom: 13%;
    right: 21%;
}
#main .cols3-2.bkHouse li:nth-child(4){
	position: absolute;
	bottom: 0;
	right: 52%
}

#main .cols3-2.bkHouse li:nth-child(5){
	position: absolute;
	bottom: 20%;
	left: 0
}
#main .cols3-2.bkHouse li .listHeading{
	font-size: 0.9em;
	line-height: 1.2
}

/*---------------------------------

	220315_補修用品特集_修正依頼

---------------------------------*/
/* パンくず */
.breadcrumb {
    box-sizing: border-box;
    color: #83838f;
    display: flex;
    flex-wrap: wrap;
    font-size: 0.875em;
    line-height: 1.5;
    margin-bottom: 10px;
}

.breadcrumb a {
    color: #83838f !important;
    text-decoration: none;
}


/*  230504  */
#main .images img{
	width: 100%;
	height: auto;
}
#main .letter-body{
	line-height: 1.3;
    margin-bottom: 10px;
    text-align: justify;
}
#main .listHead34 {
    font-size: 1.2em;
    font-family: "Noto Sans JP", "ＭＳ Ｐゴシック", "MS PGothic", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    color: rgb(51, 51, 51);
    font-weight: bold;
    margin: 30px 0 10px;
}
#main .listHead34.left-blue{
	border-left: solid 5px #48CDFF;
	padding: 10px 0 10px 10px;
}
#main .videospace{
        margin: 2em auto; 
        width: 100%; 
    }
#main .videospace video{
        width: 100%;
    } 
#main .septic-tank.title{
	background-image: url(../../image_230504/septic_tank.jpg);
}
#main .septic-tank.title .headingTop{
	margin: 0 0 0 0.5em;
	font-size: 75px;
}
#main .septic-tank.title .headingTop span{
	font-size: 0.5em;
	display: block;
}

#main .pump-type{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
	align-items: center;
}
#main .pump-type .images{
	width: 30%;
}
#main .pump-type .text-area{
	width: 65%;
	line-height: 1.3;
	text-align: justify;
}
#main .pump-type .text-area p:first-child{
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 10px;
}

#main .step-head{
	color: #fff;
	font-size: 1.8em;
	font-weight: bold;
	padding: 20px 0;
	margin-bottom: 20px;
	text-align: center;
	background: #48CDFF;
}
#main .four-step{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#main .four-step::before,
#main .four-step::after{
	content: "";
	display: block;
	width: 23%;
	height: 0;
}
#main .four-step::before{
	order: 1;
}
#main .four-step .four-step--block{
	width: calc(23% - 20px);
    box-shadow: 2px 2px 3px #999;
    padding: 10px;
	margin-right: 2px;
}
#main .four-step .four-step--block p{
	font-size: 1.0em;
	line-height: 1.3;
	text-align: justify;
}
#main .four-step .four-step--block .step-action{
	font-size: 1.5em;
	font-weight: bold;
	margin: 30px 0 10px;
}

#main .goods-flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}

#main .goods-flex::before,
#main .goods-flex::after{
	content: "";
	display: block;
	width: 23%;
	height: 0;
}
#main .goods-flex::before{
	order: 1;
}
#main .goods-flex .goods--block{
	width: calc(23% - 20px);
    box-shadow: 2px 2px 3px #999;
    padding: 10px;
	margin-right: 2px;
	color: #333;
	text-decoration: none;
	margin-top: 20px;
}
#main .goods-flex .goods--block:nth-child(-n + 4){
	margin-top: 0;
}
#main .goods-flex .goods--block p{
	font-size: 1.0em;
	line-height: 1.3;
	text-align: center;
}

#main .pomp-index{
	width: 100%;
	table-layout: fixed;
    border: 2px solid #333;
}
#main .pomp-index td,
#main .pomp-index th{
	border: 1px solid #333;
	padding: 10px;
	border-collapse: collapse;
	text-align: center;
	font-size: 0.9em;
}
#main .pomp-index th{
	color: #fff;
	background: #333;
	border-bottom: 1px solid #fff;
	text-align-last: justify;
}
#main .pomp-index tr:nth-child(even){
		background: #ccc;
}
#main .pomp-index tr:last-child th{
	border-bottom: 1px solid #333;
}
#main .pomp-index tr.main_cell td{
    height: 2em;
    font-size: 1.25em;
	font-weight: bold;
    text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0-1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
#main .pomp-index td img{
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
#main .pomp-index td .goods-list-cart{
	margin-top: 10px;
}

#main .notes li{
	line-height: 1.3;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 10px;
}

#main .free-tel p{
	text-align: right;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
	position: relative;
	padding-left: 40px;
	display: flex;
    align-items: center;
    justify-content: flex-end;
}
#main .free-tel p span{
	background: #333;
	color: #fff;
	border-radius: 1em;
	padding: 5px 10px;
	margin-right: 5px;
}
#main .free-tel p.tel-number{
	font-size: 1.7em;
	margin-bottom: 10px;
}
#main .free-tel p.tel-number span{
	font-size: 0.6em;
}

#main .table-flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
#main .compatible-list{
	width: 49%;
	table-layout: fixed;
    border: 2px solid #333;
}
#main .compatible-list td,
#main .compatible-list th{
	font-size: 0.9em;
	border: 1px solid #fff;
	padding: 10px 5px;
	border-collapse: collapse;
	text-align: center;
	line-height: 1.2;
}
#main .compatible-list td{
	background: #ccc;
}
#main .compatible-list th{
	color: #fff;
	background: #333;
	font-feature-settings: "palt"1;
}
#main .compatible-list th:first-child,
#main .compatible-list th:last-child{
	width: 22%;
}
#main .bk-dilute td{
	background: #eee;
}



/* ----pc  ボタン組み合わせ---- */
#main .flatbtn {
box-sizing: border-box;
text-align: center;
border-radius: 40px;
color: #333; 
display: flex;
opacity: 1.0;
width: auto; 
height: 100%;
align-items: center;
justify-content: center;
cursor: pointer;
}
#main .flatbtn:hover,
#main .flatbtn:focus {
text-decoration: none;
opacity: 0.75;
transition: 0.6s; 
}
#main .flatbtn:active,
#main .flatbtn.active {
outline: 0;
box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.125); 
}
#main .flatbtn.disabled,
#main .flatbtn[disabled],
#main .flatbtn.disabled:hover,
#main .flatbtn[disabled]:hover,
#main .flatbtn.disabled:active,
#main .flatbtn[disabled]:active {
cursor: not-allowed;
opacity: 0.65;
filter: alpha(opacity=65);
box-shadow: none !important;
}
#main .default-btn{
background:#979797;
}
#main .orange-btn{
background:#EA6D0D;
}
#main .red-btn{
background:#E50012;
}
#main .blue-btn{
background:#19499c;
}
#main .mustard-btn{
background:#d7ab1a;
}
#main .default-btn,#main .orange-btn,#main .red-btn,#main .blue-btn,#main .mustard-btn {
color: #fff; 
}
#main .border-btn {
border: 1px solid #B6B6B6;
}
#main .border-btn:hover{
border-color: #E5002D;
}
#main .border-btn.selected {
border-color: #d4122c;
}
#main .border-btn-orange {
border: 1px solid #EA6D0D;
color: #EA6D0D;
}
#main .arrow-r,#main .arrow-d {
position: relative
}
#main .arrow-r::after {
content: "";
position: absolute;
right: 18px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
width: 8px;
height: 8px;
-webkit-transform: rotate( 45deg);
transform: rotate( 45deg);
top: 0;
bottom: 0;
margin: auto;
}
#main .arrow-r-orange::after {
border-color: #EA6D0D;
}
#main .arrow-r-red::after {
border-color: #E5002D;
}

#main .arrow-d::after {
content: "";
position: absolute;
right: 15px;
border-top: 2px solid #B6B6B6;
border-right: 2px solid #B6B6B6;
width: 8px;
height: 8px;
-webkit-transform: rotate( 135deg);
transform: rotate( 135deg);
top: 0;
bottom: 0;
margin: auto;
}
#main .arrow-d-red::after {
border-color: #E5002D;
}
#main .arrow-d-orange::after {
border-color: #EA6D0D;
}
#main .mwbtn{
max-width: 480px;
margin: 0 auto
}
#main .etcbtn{
font-size: 1.2rem
}
#main .fs-small { font-size: 0.8em; padding: 0.8rem 1.2rem; }
#main .fs-medium { font-size: 1.0em; 	padding: 0.8rem 0.2rem; }
#main .fs-large { font-size: 1.62em; padding: 1.05rem 1rem; }
/* -- pc  ボタン組み合わせend --  */

/* ----ボーダーライン---- */
#main .border-line {
width: 100%;
background-color: #ddd;
border: none;
height: 1px;
margin: 3.75em 0;
}
/* --ボーダーライン end --  */


/* ----ページ内リンクボタン---- */
/* ----pc4列表示 sp2列表示---- */
#main .tab-menu-nav {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#main .tab-menu-nav .fs-medium {
font-size: 1.0em;
padding: 0.5rem 2rem 0.5rem 1rem;
font-feature-settings: "palt";
min-height: 3rem;
line-height: 1.3; 
}
#main .tab-menu-nav::after,
#main .tab-menu-nav::before {
content: "";
display: block;
width: calc(25% - 15px);
height: 0;
}
#main .tab-menu-nav::before {
order: 1;
}
#main .tab-menu-nav li{
width: calc(25% - 15px);
margin-top:1.25rem;
position: relative
}
#main .tab-menu-nav li:nth-child(-n+4) {
margin-top: 0 
}
/* ----ページ内リンクボタン---- */
/* ----pc3列表示 sp2列表示---- */
#main .tab-menu-nav.col-3::after {
content: "";
display: block;
width: calc( 33.3% - 10px);
height: 0;
}
#main .tab-menu-nav.col-3 li {
width: calc( 33.3% - 10px);
margin-top:1.25rem; 
}
#main .tab-menu-nav.col-3 li:nth-child(-n+3) {
margin-top: 0 
}
/* ----ページ内リンクボタン---- */
/* ----画像付き pc3列表示 sp1列表示---- */
#main .feature__items.col-31 li a .feature__items--txt .tab-menu--txt__title {
font-weight: bold;
font-size: 1.2rem;
line-height: 1.3;
}
#main .feature__items.col-31.border-none li a {
border-radius: 0;
}
/* -- ページ内リンクボタンend --  */


/* ---- ボタンメニュー ---- */
/* ----pc2列表示 sp1列表示----*/
#main .menu-btn-list {
display: flex;
flex-wrap: wrap; 
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
margin: 1rem 0 2rem;
}
#main .menu-btn-list li { 
width: calc( 50% - 10px);
margin-right: 20px;
line-height: 1.2; 
}
#main .menu-btn-list li:last-child {
margin-right: 0 
} 
#main .menu-btn-list .fs-large {
font-feature-settings: "palt";
min-height: 3rem;
font-size: 1.5em;
}
/* ----pc1列表示 sp1列表示----*/
#main .menu-btn-list.col-1 li { 
width: calc( 60% - 10px);
}
#main .menu-btn-list.col-1 .flatbtn {
border-radius: 60px; 
}
/* -- ボタンメニュー end --  */
/*-- margin-top --*/
#main .mt1em { margin-top: 1em !important; }
#main .mt2em { margin-top: 2em !important; }
#main .mt3em { margin-top: 3em !important; }
/*-- margin-bottom --*/
#main .mb1em { margin-bottom: 1em !important; }
#main .mb2em { margin-bottom: 2em !important; }
#main .mb3em { margin-bottom: 3em !important; }


#main h3.checkPoint {
    position: relative;
    font-size: 1.25em;
    font-weight: bold;
    margin: 40px 0 30px 0;
    padding: 0 0 10px 0;
    text-align: left;
    border-bottom: #aaaaaa 2px solid;
    display: flex;
    align-items: center;
}
#main h3.checkPoint span{
    margin: 0 0 0 20px;
}
#main .st0{fill:#aaaaaa;}
#main .st1{fill:none;stroke:#ffffff;stroke-width:3;stroke-miterlimit:10;}

#main .campaign_bnr{
   margin: 20px 0;
}
#main .campaign_bnr img{
   width: 100%;
    height: auto;
}

#main .campaign_box{
    margin: 20px 0;
    border:1px solid #ccc;
    box-sizing: border-box;
}
#main .campaign_box img{
    width: 100%;
    height: auto;
}
.listHeading {
    font-size: 1.2em;
    font-family: 'Noto Sans JP',"Noto Sans Symbols", "ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
    color: #333;
    font-weight: bold;
}						
						
#main .osusumecatch {
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    color: #fff;
    background: #c40000;
    padding: 10px;
    margin: 20px 0;
    position: relative;
    border-radius: 10px;
}
                        #main .okaidokuGoods{
                            display: flex;
                            flex-wrap: wrap;
                            justify-content: space-between;
                        }
                        #main .okaidokuGoods li{
                            width: calc(50% - 5px);
                            margin-bottom: 20px;
                            position: relative;
                            box-sizing: border-box;
                            border: 1px solid #ccc;
                            border-radius: 5px;
                            overflow: hidden;
                            position: relative;
                        }
                        #main .cpIcon{
                            position: absolute;
                            bottom: 10%;
                            right: 5%;
                            width: auto!important;
                        }
                        #main .cpIcon.solop01{
                            bottom: 25%;
                            width: 36%!important;
                        }
                        @media screen and (max-width: 767px){
                        #main .cpIcon {
    width: 20vw!important;
                            bottom: 20%;
}
                            #main .osusumecatch {
    font-size: 7vw;
}
                        }
                        #main .torioki {
    margin: 20px 0;
    overflow: hidden;
    background: #FFF;
    margin: 10px 0 15px;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    -webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    -moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
                        #main .torioki div:nth-child(1){
                            width: calc(45% - 10px);
                        }
                        #main .torioki div:nth-child(1) img{
                            width: 100%;
                        }
                         #main .torioki div:nth-child(2){
                            width: calc(55% - 10px);
                        }
                        #main .torioki .toriokiTxt{
                            margin: auto auto 10px auto;
    line-height: 1.5;
                        }
                        #main .torioki .toriokiBtn{
                            height: 3em;
                        }
#main .torioki .toriokiBtn a{
                            text-decoration: none;
                        }
                       @media screen and (max-width: 767px){ 
                        #main .torioki div:nth-child(1){
                            width: 100%;
                        }
                        #main .torioki div:nth-child(2){
                            width: 100%;
                        }
                        #main .torioki .toriokiTxt {
    margin: 10px auto 20px auto;
    line-height: 1.5;
}
                        }

                    .navigate {
    padding: 0 0px;
}
                        .btnstyle {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
                        .btnstyle li {
    width: calc(50% - 5px);
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #ababab;
    background: #f1f1f1;
    display: flex;
    overflow: hidden;
}
                        .btnstyle a {
    display: flex !important;
    align-items: center;
    width: 100%;
}
                        .btnstyle .images {
    height: 6em;
    background: #fff;
    border-right: 1px solid #ababab;
    display: inline-block;
    padding: 5px;
    box-sizing: border-box;
}
                        #main .btnstyle .images img {
    height: 100%;
                            width: auto;
}
                        .btnstyle .textBox {
    padding: 0.5em;
    font-weight: 700;
    line-height: 1.3em;
                            max-width: 60%;
}
                        .btnstyle .arrow {
    background: #aaa;
    height: 100%;
    width: 2em;
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 767px){
    .navigate {
    padding: 0 10px;
}
.btnstyle li {
    width: 100%;
}
                        }

		#main .spacerArea{
			position: relative;
		}
		#main .spacerMap{
			width: 100%;
		}
		#main .spacers01:hover{
            opacity: 0.5;
            background: #fff;
        }
		#main .spacers01{
			position: absolute;
    width: 9.9%;
    height: 14.4%;
    border-radius: 50%;
		}

                        #main a.btnRadius02.otherBtn{
                            width: 65%;
                            margin: 0 auto 60px auto;
                        }
                        #main .repairGoodsTxt{
                            padding: 0.5em;
                            line-height: 1.2;
                            font-feature-settings: "palt" 1;
                        }
                        @media screen and (max-width: 767px){
                        #main a.btnRadius02.otherBtn{
                            width: 100%;
                        }
                        #main .repairGoodsTxt{
                            padding: 0.4em;
                        } 
                        }
                        #main .links li img {
							width: 100%;
							height: auto;
						}
/* ----pc  ボタン組み合わせ---- */
#main .flatbtn {
box-sizing: border-box;
text-align: center;
border-radius: 40px;
color: #333; 
display: flex;
opacity: 1.0;
width: auto; 
height: 100%;
align-items: center;
justify-content: center;
cursor: pointer;
}
#main .flatbtn:hover,
#main .flatbtn:focus {
text-decoration: none;
opacity: 0.75;
transition: 0.6s; 
}
#main .flatbtn:active,
#main .flatbtn.active {
outline: 0;
box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.125); 
}
#main .flatbtn.disabled,
#main .flatbtn[disabled],
#main .flatbtn.disabled:hover,
#main .flatbtn[disabled]:hover,
#main .flatbtn.disabled:active,
#main .flatbtn[disabled]:active {
cursor: not-allowed;
opacity: 0.65;
filter: alpha(opacity=65);
box-shadow: none !important;
}
#main .default-btn{
background:#979797;
}
#main .orange-btn{
background:#EA6D0D;
}
#main .red-btn{
background:#E50012;
}
#main .blue-btn{
background:#19499c;
}
#main .mustard-btn{
background:#d7ab1a;
}
#main .default-btn,#main .orange-btn,#main .red-btn,#main .blue-btn,#main .mustard-btn {
color: #fff; 
}
#main .border-btn {
border: 1px solid #B6B6B6;
}
#main .border-btn:hover{
border-color: #E5002D;
}
#main .border-btn.selected {
border-color: #d4122c;
}
#main .border-btn-orange {
border: 1px solid #EA6D0D;
color: #EA6D0D;
}
#main .arrow-r,#main .arrow-d {
position: relative
}
#main .arrow-r::after {
content: "";
position: absolute;
right: 18px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
width: 8px;
height: 8px;
-webkit-transform: rotate( 45deg);
transform: rotate( 45deg);
top: 0;
bottom: 0;
margin: auto;
}
#main .arrow-r-orange::after {
border-color: #EA6D0D;
}
#main .arrow-r-red::after {
border-color: #E5002D;
}

#main .arrow-d::after {
content: "";
position: absolute;
right: 15px;
border-top: 2px solid #B6B6B6;
border-right: 2px solid #B6B6B6;
width: 8px;
height: 8px;
-webkit-transform: rotate( 135deg);
transform: rotate( 135deg);
top: 0;
bottom: 0;
margin: auto;
}
#main .arrow-d-red::after {
border-color: #E5002D;
}
#main .arrow-d-orange::after {
border-color: #EA6D0D;
}
#main .mwbtn{
max-width: 480px;
margin: 0 auto
}
#main .etcbtn{
font-size: 1.2rem
}
#main .fs-small { font-size: 0.8em; padding: 0.8rem 1.2rem; }
#main .fs-medium { font-size: 1.0em; 	padding: 0.8rem 0.2rem; }
#main .fs-large { font-size: 1.62em; padding: 1.05rem 1rem; }
/* -- pc  ボタン組み合わせend --  */


    #main .eventbnr{
        display: flex;
        flex-wrap: wrap;
    }
    #main .eventbnr li{
    width: calc(50% - 10px);
    margin: 0 10px 20px 0;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    }
    #main .eventbnr.singleW li{
    width: 100%;
    }
    #main .eventbnr li a{
    display: flex;
    }
    #main .eventbnr.singleW li a{
    display: flex;
    flex-direction: row-reverse;
    }
    #main .eventbnr li .linksTxt{
    margin: auto auto auto 10px;
    display: flex;
    flex-wrap: wrap;
    width: calc(80% - 20px);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    }
    #main .eventbnr li .linksTxt p{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 0.5em 0;
    font-weight: 700;
    }
#main .eventbnr.singleW li .linksTxt p {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 0.5em 0;
	font-weight: 700;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#main .eventbnr.singleW li .linksTxt p img{
    width: 30%;
    margin: auto 10px auto 0;
}
#main .eventbnr li .linksTxt p span {
    font-size: 0.75em;
    width: calc(90% - 20px);
    line-height: 1.2;
    font-weight: 400;
    padding-top: 0.5em;
    display: block;
}
    #main .eventbnr li .linksImg{
    margin: auto 15px auto auto;
    width: calc(30% - 20px);
    }
    #main .eventbnr.singleW li .linksImg{
    margin: auto 15px auto 15px;
    width: calc(20% - 20px);
    }                      
    @media only screen and (max-width: 767px) {
    #main .eventbnr li{
    width: 100%;
    margin: 0 0 20px 0;
    }
    #main .eventbnr li .linksImg{
    margin: auto 15px auto auto;
    width: calc(38% - 20px);
    }
    #main .eventbnr.singleW li .linksImg{
    margin: auto 2vw auto 2vw;
    width: 38%;
    }  
    #main .eventbnr li a{
    display: flex;
    flex-direction: row-reverse;
    }
    #main .eventbnr li .linksTxt p span {
    width: calc(100% - 20px);
}
    }

#main .osusume-series{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top:20px;
	margin-bottom: 10px;
	
}
#main .osusume-series a {
    color: #000;
    text-decoration: none !important;
}

#main .osusume-series a{
	display: block;
	height:auto;
	margin-bottom: 20px;
	background-color: #cfcfcf;
}

#main .osusume-series a img{
	display: block;
	width:100%;
	height:auto;
}
#main .osusume-series p{
	line-height: 1.4;
}
#main .osusume-series .feature-name{
	font-size: 1.3em;
	margin-bottom: 5px;
	font-weight: bold;
}
#main .osusume-series .description{
	margin-bottom: 0;
}	

#main .contents-block{
    margin: 0 0 60px;
}

#main .pList .point-list{
    list-style: disc;
    padding: 0 0 0 30px;
}
#main .pList .point-list li{
    display: list-item;
    border: none;
    width: 100%;
    margin: 0 0 10px;
    padding: 0;
    line-height: 1.2;
}


#main .bnr-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#main .bnr-list--item {
    width: 49%;
}
#main .bnr-list .bnr-list--item:nth-child(n+3) {
    margin-top: 15px;
}
#main img {
    width: 100%;
    height: auto;
    display: block;
}


#main .item-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
#main .item-list--item {
    width: calc(50% - 10px);
}
#main .item-list .item-list--item:nth-child(n+3) {
    margin-top: 15px;
}
#main .item-box {
    border: 2px solid #ccc;
    position: relative;
}
#main .item-box::after {
    content: '';
    position: absolute;
    display: block;
    top: 50%;
    right: 25px;
    transform: translate(-25%,-50%) rotate(45deg);
    border-top: solid 3px #999;
    border-right: solid 3px #999;
    width: 14px;
    height: 14px;
}
#main .item-box:hover {
    transition: 0.25s;
    opacity: 0.75;
}
#main .item-box--link {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
}

#main .item-box--inner {
    display: flex;
    align-items: center;
    padding: 15px 50px 15px 15px;
}
#main .item-box--img {
    width: 100px;
    margin-right: 15px;
}
#main .item-box--name {
    font-weight: bold;
    font-size: 1.4rem;
}
#main .item-box--sub {
    display: block;
    font-size: 0.6em;
    line-height: 1.15;
}
#main .item-box--main {
    display: block;
    margin-top: 5px;
}